[General]
checkNewVer=3
SkipUAC=1
erase=0
Locations=±¾µطس²إج(C:\; D:\; E:\; F:\; G:\ )
Language=Chinese(Simplified)
Style=Default
Newsletter=1
Notice=1
Mode=1
LastCheck=2017-02-21 14:45:24
MsgID=0
ClearMode=0
DeleteTo=
SetupGuid={F7B5F728-1C1E-44A6-80D8-9304F51DE851}
SetupVer=9.41.655
UserUE=1
UserDate=1899-12-30
AssistTip=0

[Clean]
HistoryCommonClean=471.46
ShortCut=0
CommonLastTime=42787.6228128935

[Interface]
SkinColor=$00D5822B
SkinColorIndex=0
Maximize=0
Top=215
Left=415
Width=850
Height=580

[CheckedTypes]
LogFile=1
IISLog=1
ThumbCache=1
RemoteDesktop=1
FontCache=1
MetroCache=1
WindowsSysCache=1
WinInstallerCache=1
WinSxsBackup=1
DownloadedPatch=1
Prefetch=0
Recyclebin=1
SysTemp=1
UserTemp=1
Dump=1
ErrorReport=1
InvalidLnk=1
InvalidStartMenu=1
InvalidScTask=1
IECahce=1
MSEdgeCache=1
ChromeCache=1
FireFoxCache=1
RunStartMenu=1
Recentdocuments=1
ExplorerMRU=1
TraryNotify=1
SearchList=0
Networkmapping=0
JumpList=0
IEHistory=0
IEAddressBarHistory=1
IEForm=0
IEPass=0
LastDownloadDir=0
MSEdgeHistory=1
MSEdgeDownloadHistory=1
MSEdgeRecentlyTypedURLs=1
MSEdgeSavedFormInformation=0
MSEdgeSavedPasswords=0
MSEdgeSession=1
Chromelocalstorage=0
ChromeForm=0
ChromePass=0
FireFoxForm=0
FireFoxPass=0
FireFoxOther=1
WindowsMediaPlayer=1
WindowsWordpad=1
WindowsDefender=0
WindowsPaint=1
IECookies=0
DOMStoreCookies=0
MSEdgeCookies=0
ChromeCookies=0
FireFoxCookies=0
AdobeFlash=0
MSOffice2016=0
WinZip=1
WinRar=1
MESCache=1
MSOneDrive=1
NVIDIAInstallFiles=1
QQ=1
ACDSee=1
Flash=1
QIHU360TotalSecurity=1
TencentQQGame=1
BaiduYunGuanjia=1
RegEdit=1
GameExplorer=0

